/*телефон*/
body {
  display:flex;
  flex-direction:column;
  margin:0px;
  width:100%;
  font-family: Luminari;/* Семейство шрифтов */
  font-size: 12pt; /* Размер основного шрифта в пунктах  */
  background: #778899; /* Цвет фона веб-страницы */
}
.logo{
  float:left;
  margin:10px; 
}
header{
	margin:0px;
  flex-shrink:0;
   font-family: Luminari, fantasy; /* Семейство шрифтов */
   text-align: left;
   background: #B0C4DE ;
   margin-bottom:10px;
}
nav{
	width: 100%;
	margin-left:0%;
	display:flex;
	align-items:center;
	flex-direction:column;
	margin:0 auto;
   font-family: Luminari, fantasy; /* Семейство шрифтов */
   background: #B0C4DE ;
   margin-bottom:10px;
}
footer{
  width:100%;
  order:3;
  text-align: right;
  flex-shrink:0;
  background: #B0C4DE ;
} 
.link {
  width:100%;
  margin:0px;
  background: #B0C4DE ;
  padding:0px;
  margin-bottom:10px;
  
}
.table{
  text-align: center;
  background: #B0C4DE ;
  position: relative;
  width: 100%; 
  order:2;
  margin-bottom:10px;
  

}
table{
  border: 1px solid black;
  border-collapse: collapse; //*убираем двойные линии вокруг ячеек*/
  position: relative;
  width: 100%;
}
td, th{
  text-align: center;
  border: 1px solid black;
}
tr:nth-child(2n){
	background:#968eb4;
}
.forma{
  background: #B0C4DE ;
  position: relative;
  width: 100%;
  order:1;
}
.a1{
  width: 50%;
}
.a2{
  width: 25%;
}
h1 {
  color: #FFFFFF; /* Цвет заголовка */
  font-size: 24pt; /* Размер шрифта в пунктах */
  font-weight: normal; /* Нормальное начертание текста  */
}
h3{ 
   text-align: left;
}
/*комп*/
@media(min-width: 990px){
	header{
		margin:20px;
	}
.logo{
	float:left;
	margin:10px;
}
.nav{
	text-align:center;
	flex-direction:row;
	margin-left:15%;
	width:70%;
	margin-bottom:20px;
}
.link{
	margin-left:15%;
	width:70%;
	margin-bottom:20px;
}
.table{
	order:1;
	margin-left:15%;
	width:70%;
	position:relative;
	margin-bottom:20px;
}
tr:nth-child(2n){
	background:#968eb4;
}
.forma{
	order:2;
	margin-left:15%;
	width:70%;
	position:relative;
	margin-bottom:20px;
	text-align: left;
}
footer{
	order:3;
	width:90%;
	text-align:right;
	margin:auto;
}
}

